from tortoise import fields, Model

class StockHuShen300(Model):
    """
    沪深300成分股数据
    """
    symbol = fields.CharField(max_length=10, description="股票代码")  # 股票代码
    code = fields.CharField(max_length=10, description="股票代码")  # 股票代码
    name = fields.CharField(max_length=50, description="股票名称")  # 股票名称

    class Meta:
        table = "stock_hu_shen_300"