from tortoise import fields, Model

class StockGuoZheng2000(Model):
    """
    国证2000成分股数据
    """
    code = fields.CharField(max_length=10, description="股票代码")  # 股票代码
    name = fields.CharField(max_length=50, description="股票名称")  # 股票名称
    included_date = fields.CharField(max_length=20, description="纳入日期")  # 纳入日期

    class Meta:
        table = "stock_guo_zheng_2000"